{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-imperial-aramaic-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-imperial-aramaic-fonts_function_install",
            "desc": "测试通过包管理器（如yum/dnf）成功安装google-noto-sans-imperial-aramaic-fonts软件包。"
        },
        {
            "name": "test_google-noto-sans-imperial-aramaic-fonts_function_check_installed",
            "desc": "测试检查google-noto-sans-imperial-aramaic-fonts软件包是否已正确安装并查询其版本信息。"
        },
        {
            "name": "test_google-noto-sans-imperial-aramaic-fonts_function_font_file_exist",
            "desc": "测试验证安装后，主要的帝国阿拉米语字体文件（如NotoSansImperialAramaic-Regular.ttf）是否存在于系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-imperial-aramaic-fonts_function_basic_rendering",
            "desc": "测试使用帝国阿拉米语字符（如𐡀𐡁𐡂）创建简单的文本文件或图像，验证字体能否被应用程序调用并正确显示字形。"
        },
        {
            "name": "test_google-noto-sans-imperial-aramaic-fonts_function_uninstall",
            "desc": "测试通过包管理器（如yum/dnf）成功卸载google-noto-sans-imperial-aramaic-fonts软件包，并确认相关字体文件已被移除。"
        }
    ]
}